Subject: update
From: "Patty and Mike Finan" <[email-masked]>
To: "Dave Dybowski" <[email-masked]>, "Joyce Stanek" <[email-masked]>
Date: Thu, 11 Jan 2007 14:24:54 -0500

Hi all,

The tent is put up - hopefully it will not blow to Canada between now and Saturday. I will bring the sides with me on Saturday morning. I've asked Dale to patrol each night to keep an eye on the tents for us. 

Bonnie at the Stock Pot has agreed to provide coffee - either in an insulated carafe or a pot. I told her I could not guarantee power - the covers were on the outside receptacles. Dave said he will check with George Saturday morning about them. Joyce, if you can bring your long extension cord and I will bring mine, just in case. I will make a sign that says coffee donated by The Stock Pot and other stuff by Mayes IGA. Laura is providing cups, sugar and creamer and Joyce is getting stirrers. 

I'll also make a sign, for the little shack at the top of the parking lot, that says "Polar Bear Dip Registration" and an arrow to help direct traffic. I'll tape it on the side so people know where to go. I'll bring my card table and 2 chairs, along the t-shirts sorted into 2 boxes, the fabric markers and pens for registrations. 

Joyce is checking at the chamber for clipboards for the waiver forms. 

Dave - we are assuming you are getting money for change in the cash box....

I may need someone to help with tent take down on Sunday morning at 9:15. I need to leave at 9:30 for a bridal show for Huron City and the sheriff's crew will be here to take them down. Someone will just need to take them to Brian Hoody's garage to put them away. I'll check with the TAG board today to see if anyone there can help.

I think that's it for now. 
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007